html {
    display: flex;
    min-height: 100vh;
    margin: 0;
    font-size: 100%;
}
body {
    background: #eff2f2;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    word-wrap: break-word;
    font-family: 'DBScreenSans', "Open Sans", "Lucida Grande", "Helvetica Neue", sans-serif;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5rem;
}
.box-wrap {
    margin: 12px 0;
    display: table;
    width: 100%;
    table-layout: fixed;
}
.box {
    position: relative;
    border-radius: 2px;
    box-shadow: 0 3px 9px -2px rgb(0 0 0 / 20%), 0 0 0 1px rgb(0 0 0 / 8%);
    overflow: hidden;
    padding: 56px;
    background: #fff;
    margin: auto;
    width: 460px;
    text-align: center;
}
.logo {
    height: 40px;
    width: 57px;
}
h1 {
    font-family: 'DBScreenHead', "Open Sans", "Lucida Grande", "Helvetica Neue", sans-serif;
    font-weight: 900;
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-top: 2.5rem;
}
h1::after {
    content: " ";
    height: 6px;
    width: 56px;
    background: #ec0016;
    display: block;
    border-radius: 3px;
    margin: 16px auto 32px auto;
}
.body{
    margin-top: 50px;
}